Breadstick Get it on Google Play

pskctool

OATH Toolkit pskctool command line tool

Command lineDevelopment

Install

Not tested on a device yet. What that means

Commands in the package

  • pskctool

About pskctool

From Debian's package description

OATH Toolkit provide components to build one-time password authentication systems. It contains shared C libraries, command line tools and a PAM module. Supported technologies include the event-based HOTP algorithm (RFC 4226), the time-based TOTP algorithm (RFC 6238), and Portable Symmetric Key Container (PSKC, RFC 6030) to manage secret key data. OATH stands for Open AuTHentication, which is the organization that specify the algorithms.

This package contains the OATH Toolkit "pskctool" command line tool.

From Debian's description of the pskctool package, under that package's license.

Dependencies

Depends on

  • libc6
  • libpskc0t64

Related apps

All Linux development tools

Sources and licenses

  • Name: the Debian package name.
  • Summary: Debian's short description of the pskctool package, under that package's license.
  • Description: Debian's description of the pskctool package, under that package's license.
  • Versions and sizes: Debian's archive for ARM64, as on packages.debian.org.
  • Popularity: Debian Popularity Contest counts.

More in About the catalog.